html, body {
    padding: 0;
    margin: 0;
}

#map-container {
    position: relative;
}

#map-view {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

#progress-container {
    position: absolute;
    top: 0;
    z-index: 1000;
    width: 100%;
}

#progress-container.off {
    display: none
}

#player {
    position: absolute;
    right: 0;
    bottom: 16px;
    border: 1px solid black;
    background-color: white;
    z-index: 1000;
    padding: .5em 1em;
}

#player img {
    vertical-align: sub;
}

#pause-button {
    display: none;
}

#player.on #pause-button {
    display: block;
}

#player.on #play-button {
    display: none;
}
